Student <?php echo e($student->full_name); ?> email changed:
Old: <?php echo e($oldEmail); ?>

New: <?php echo e($newEmail); ?>


Please change in Moodle<?php /**PATH /home/psjybwmy/public_html/registration/resources/views/emails/student_email_changed.blade.php ENDPATH**/ ?>